
#shop #blocklab-pages > #container-fluid-1767619434939 {margin-top: 0px}
#shop #blocklab-pages > #master-container-fluid_1767619494031 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #ti_container_fluid_PgRHR8H0 {border-bottom: none}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1767619421814 {padding: 20px 0px}
#shop #global-blank-default_1767619427324 {padding: 20px 0px}
#shop #global-blank-default_1767789571750 {padding: 40px 0px; margin-bottom: 40px}
#shop #global-text-1767619434939 {outline: none; position: relative}
@media screen and (max-width: 767px) { html#shop #global_ti_dynamic_1767619492431 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #global_ti_dynamic_1767619484657 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #global-text-1767619434939 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #global-text-1767619434939 {display: none !important}}
@media screen and (min-width: 768px) and (max-width: 991px) { html#shop #container-fluid-1767619434939 {display: none !important}}
@media screen and (min-width: 992px) { html#shop #container-fluid-1767619434939 {display: none !important}}
@media screen and (max-width: 767px) { html#shop #master-container-fluid_1767619494031 {display: none !important}}
